paddlespeech.s2t.training.triggers package
==========================================

.. automodule:: paddlespeech.s2t.training.triggers
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.training.triggers.compare_value_trigger
   paddlespeech.s2t.training.triggers.interval_trigger
   paddlespeech.s2t.training.triggers.limit_trigger
   paddlespeech.s2t.training.triggers.time_trigger
   paddlespeech.s2t.training.triggers.utils
